.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-55ddef89-75a1-14b4-670d-27b6dbefbd94 {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-64b91baf-d88f-5f29-79a2-6ae13e236095 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-063fc0e5-d765-406f-4c5c-c43e24acfa01 {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9cdcd666-eaf3-fe64-f298-970dbc55f4d5 {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-fe1921cd-2cea-6975-fafe-05c446e3cac4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c15f7d0e-5c47-68bc-4dfa-d18753cbf5fe {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-21dab4e7-b8ef-f9b6-d9e7-6268fbf26a73 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-13afb1ae-a50b-9e48-5083-ca7502617791 {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-13afb1ae-a50b-9e48-5083-ca7502617791 {}.lfr-layout-structure-item-258ed476-cd67-5a45-c9f6-5d45fb60ba87 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
